Subject: Re: bug#61735: 29.0.50; String object in margin not associated correctly with buffer text

From: Stefan Kangas <[email-masked]>
Date: Mon, 11 Sep 2023 18:06:10 -0700

dalanicolai <[email-masked]> writes:

> Thanks for that explanation. Indeed, I found it hard to find a thorough
> explanation anywhere. Also, thanks for reminding me about propertize.

I think the conclusion here is that this was not a bug, so I'm closing
this now.

If this conclusion is incorrect, please reply to this email (use "Reply
to all" in your email client) and we can reopen the bug report.